Bug 1754211 - mutt-1.13.0 is available
Summary: mutt-1.13.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mutt
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matej Mužila
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-21 20:24 UTC by Upstream Release Monitoring
Modified: 2019-12-11 07:25 UTC (History)
8 users (show)

Fixed In Version: mutt-1.13.0-1.fc31 mutt-1.13.0-1.fc30
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-10 02:54:47 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-09-21 20:24:43 UTC
Latest upstream release: 1.12.2
Current version/release in rawhide: 1.12.1-3.fc32
URL: http://www.mutt.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2035/

Comment 1 Upstream Release Monitoring 2019-09-21 20:24:46 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mutt_ldap_query

Comment 2 Upstream Release Monitoring 2019-12-01 00:19:59 UTC
Latest upstream release: 1.13.0
Current version/release in rawhide: 1.12.2-1.fc32
URL: http://www.mutt.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2035/

Comment 3 Upstream Release Monitoring 2019-12-01 00:20:02 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mutt_ldap_query

Comment 4 Fedora Update System 2019-12-02 14:21:49 UTC
FEDORA-2019-da51403203 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-da51403203

Comment 5 Fedora Update System 2019-12-02 14:22:14 UTC
FEDORA-2019-a24fea887c has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a24fea887c

Comment 6 Fedora Update System 2019-12-03 00:53:47 UTC
mutt-1.13.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a24fea887c

Comment 7 Fedora Update System 2019-12-03 01:33:39 UTC
mutt-1.13.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-da51403203

Comment 8 Fedora Update System 2019-12-10 02:54:47 UTC
mutt-1.13.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-12-10 03:04:16 UTC
mutt-1.13.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Jan Kratochvil 2019-12-11 07:25:44 UTC
Now I get errors like:
Error in /home/lace/.muttrc.addons, line 7: mailbox shortcut expanded to empty regexp
Error in /home/lace/.muttrc.addons, line 71: mailbox shortcut expanded to empty regexp

Is this a security update? I do not see that. If it is not a security update (and the security fix is not backportable) why do you rebase package in a stable Fedora release (both F-30 and F-31)? That makes the whole release engineering of Fedora releases useless.


Note You need to log in before you can comment on or make changes to this bug.